BODY {
	TEXT-ALIGN: center; PADDING-BOTTOM: 0px; BACKGROUND-COLOR: #000000; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT: 100% Verdana, Arial, Helvetica, sans-serif; COLOR: #333333; PADDING-TOP: 0px
}
.alterimage #container {
	BORDER-BOTTOM: medium none; TEXT-ALIGN: left; BORDER-LEFT: medium none; PADDING-BOTTOM: 0px; MARGIN: 0px auto; PADDING-LEFT: 0px; WIDTH: 790px; PADDING-RIGHT: 0px; BORDER-TOP: medium none; BORDER-RIGHT: medium none; PADDING-TOP: 0px
}
.alterimage #header {
	PADDING-BOTTOM: 30px; MARGIN: 0px; PADDING-LEFT: 30px; WIDTH: 730px; PADDING-RIGHT: 30px; HEIGHT: 100px; PADDING-TOP: 30px
}
.alterimage #content {
	TEXT-ALIGN: center; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 30px; WIDTH: 730px; PADDING-RIGHT: 30px; PADDING-TOP: 0px
}
.alterimage #content P {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 19px; MARGIN-TOP: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #ffffff; MARGIN-LEFT: 0px; FONT-SIZE: 13px; MARGIN-RIGHT: 0px; PADDING-TOP: 0px
}
.alterimage #footer {
	TEXT-ALIGN: center; PADDING-BOTTOM: 30px; MARGIN: 0px; PADDING-LEFT: 30px; WIDTH: 730px; PADDING-RIGHT: 30px; PADDING-TOP: 30px
}
.alterimage #footer P {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 19px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #999999; FONT-SIZE: 13px; PADDING-TOP: 0px
}
.divider {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 7px; PADDING-RIGHT: 7px; COLOR: #db812d; PADDING-TOP: 0px
}
